.u-section-1 .u-sheet-1 {
  min-height: 131px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 60px;
  font-size: 3rem;
  margin-top: 20px;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 195px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 33px;
    margin-right: 133px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 408px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 16px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 376px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 376px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 19px;
}

.u-section-2 .u-video-1 {
  height: 327px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 310px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 310px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 439px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 55px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 384px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 0;
    margin-left: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 384px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-video-1 {
    height: 235px;
    width: 360px;
    margin-top: 9px;
    margin-right: -7px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 722px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 45px;
    margin-bottom: 10px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 324px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 12px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 343px;
  }

  .u-section-2 .u-video-1 {
    height: 291px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 278px;
  }

  .u-section-2 .u-video-1 {
    height: 184px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 680px;
}

.u-section-3 .u-image-1 {
  height: 521px;
  margin: 31px 0 0;
}

.u-section-3 .u-group-1 {
  min-height: 277px;
  width: 676px;
  height: auto;
  margin: -188px auto 39px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 60px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  background-image: none;
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 29px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 731px;
  }

  .u-section-3 .u-image-1 {
    height: 548px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-3 .u-image-1 {
    height: 454px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-3 .u-image-1 {
    height: 360px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-group-1 {
    min-height: 251px;
    width: 426px;
    margin-top: -126px;
    margin-bottom: 45px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 473px;
  }

  .u-section-3 .u-image-1 {
    height: 253px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-group-1 {
    min-height: 161px;
    width: 293px;
    margin-top: -44px;
    margin-bottom: 23px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }
}